BDU:2021-01127: Уязвимость платформы электронной коммерции SAP Commerce Cloud, связанная с ошибками управления генерацией кода, позволяющая нарушителю выполнить произвольный код

Описание уязвимости Уязвимость платформы электронной коммерции SAP Commerce Cloud связана с ошибками управления генерацией кода. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код
Вендор SAP SE
Наименование ПО SAP Commerce Cloud
Версия ПО
  • 1808
  • 1811
  • 1905
  • 2005
  • 2011
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Неверное управление генерацией кода (Внедрение кода)
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 09.02.2021
Базовый вектор уязвимости
Уровень опасности уязвимости Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,6)
Возможные меры по устранению уязвимости
Использование рекомендаций:
https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=568460543
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Инъекция
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения